*{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
ul,li{
    padding:0;
    margin:0;
    list-style: none;
}
h3{
    padding:0;
    margin:0;
}
input,
button,
select,
textarea {
    border: 0 none;
    outline: 0 none;
    font-family: Arial, sans-serif
}
a{
    text-decoration: none;
}
img{
    border:0;
    vertical-align:middle;
}
.clearfix:after{
    content:'';
    display: block;
    overflow: hidden;
    clear: both;
}
body {
    margin: 0;
    font-family: "Microsoft Yahei", Arial;
    font-size: 12px;
    overflow-x: hidden;
}
.right{
    float:right;
}
.left{
    float: left;
}
.header{
    transition: .5s;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    height: 80px;
}
.header.active {
    position: fixed;
    background: rgba(0, 0, 0, 0.6);
}
.header>div{
   line-height: 80px;
}
.wrap{
    width: 1200px;
    margin: 0 auto;
}
.header .wrap .logo{
    float: left;
    margin-right: 15px;
}
.header .sear{
    position: relative;
    width: 230px;
    height: 32px;
    margin-top: 30px;
    border: 1px solid #fff;
    border-radius: 20px;
    padding-left: 70px;
}
.header .sear .text{
    position: absolute;
    top: 0;
    left: 0;
    padding: 5px 10px;
    color: #fff;
    font-size: 16px;
    padding-left: 20px;
    width: 230px;
    padding-right: 33px;
    background-color: transparent;
}
.header .sear .submit{
    position: absolute;
    background: url(../images/search.png) no-repeat;
    width: 18px;
    height: 19px;
    right: 10px;
    top: 5px;
}
.header .call{
    margin-top: 10px;
    line-height: 70px;
    font-size: 18px;
    color: #fff;
    background: url(../images/call.png) no-repeat left center;
    padding-left: 30px;
    margin-left: 15px;
}

.banner{
    position:relative;
    min-width: 1200px;
    height: 500px;
    background-image:url(../images/banner.jpg);
    background-position: top center;
}
.banner .text{
    padding-top: 117px;
}
.banner h3{
    font-size: 50px;
    color: #fff;
    font-weight: bold;
}
.banner h3 span{
    padding-right: 20px;
    color:#ffc208;
}
.banner p{
    margin:0;
    padding-top: 50px;
    font-size: 21px;
    color:#fff;
}

.index-go li{
    display: inline-block;
    float: left;
    height: 306px;
    width: 306px;
    margin: 80px 141px 80px 0;
    border: 3px solid #999;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
    text-align: center;
}
.index-go li:last-child{
    margin-right: 0;
}
.index-go .icon1,.index-go .icon2{
    padding-top: 55px;
}
.index-go .icon1{
    display: inline-block;
}
.index-go .icon2{
    display: none;
}
.index-go li:hover .icon2{
    display: inline-block;
}
.index-go li:hover .icon1{
    display: none;
}
.index-go li p{
    position: relative;
    padding-bottom: 20px;
    font-size: 22px;
    color: #999;
}
.index-go li p:after{
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -15px;
    width: 30px;
    height: 2px;
    background: #333;
    content: '';
}
.index-go li:hover{
    border-color:#e61730;
}
.index-go li:hover p{
    color: #e61730;
}
.index-go li:hover p:after{
    background: #e61730;
}

.footer{
    height: 42px;
    line-height: 42px;
    background: #000;
    color: #73797d;
    font-size: 14px;
    text-align: center;
}